html, body { margin: 0; padding: 0; }

html { overflow-y: scroll; }

body { background: url(../images/background-xy.png?1) 6px 2px black; color: white; font: 13px/1.2 Arial, Helvetica, FreeSans, sans-serif; }
table {font-size:inherit;}

img { vertical-align: top; }
a img { border: none; }

.wideimg, .img, .thumbnail-opener { text-align: center; display: block; }
.wideimg img, .img img, .thumbnail-opener img {
    border: 2px solid #7C7979;
     -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
#wrapper { background: url(../images/background-x.png?1) repeat-x top; }
#shadow {
    width: 860px; margin: 0 auto;
     -moz-box-shadow: 0px 0px 20px #000;
  -webkit-box-shadow: 0px 0px 20px #000;
          box-shadow: 0px 0px 20px #000;
}
#header { height: 153px; width: 860px; position: relative; margin: 0 auto;}
#logo { width: 860px; margin: 0 auto; display: block; }
#iefix { display: none; }

#navbar { position: absolute; left: 50%; bottom: 0px; margin-left: -430px; padding-left: 221px;
    font-family: "TitilliumText22LRegular", Arial, Helvetica, FreeSans, sans-serif;
}
#navbar h1 {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 201px;
    white-space: nowrap;
    text-align: center;
    overflow: hidden;
    margin: 0;
    padding: 0;
    padding-right: 20px;
    height: 35px;
    /* font-weight: bold; */
    font-size: 100%;
    line-height: 38px;
    background: url(../images/section-title.png?1) #787878;
    color: #000;
}

#nav { float: left; margin: 0; padding: 0; list-style: none; }
#nav li { float: left; margin: 0; padding: 0 6px; white-space: nowrap; border-right: 1px solid #111; }
#nav li.active { background-image: url(../images/active_menu.png?1); background-repeat: repeat-x; }
#nav a { display: block; padding: 0 6px; color: #8e8e8e; text-decoration: none; line-height: 35px; }
#nav li.active a { color: #fdc20b; }
#nav a:hover { color: #fff; }

#main {
    width: 858px;
    margin: auto;
    padding: 1px 0;
    background: url(../images/main-xy.png?1);
    color: #fff;
    border: 1px solid #ddac3c;
    border-bottom: 0;
    min-height: 670px;
}
#main.has-menu { /* background: url(../images/main-bg-2col.png?1); */ padding: 0; }

.has-menu #contentwrap { float: right; width: 638px; }
#contentwrap h2 {
    /* background: url(../images/main-header-bg.png?1) #151515 left top no-repeat; */
    color: #ffc645;
    margin: 0;
    padding: 19px 25px 0;
    font-family: "TitilliumText22LRegular", Arial, Helvetica, FreeSans, sans-serif;
    font-weight: bold;
    font-size: 25px;
    line-height: 1.3;
}

#content h2 { padding: 0; margin: 0; }

#content { margin: 0 25px 0 25px; font-size: 90%;/*  background: #f8f8f8; */ color: #eee; }
#content a { color: #ff5400; }
#contentwrap .front-page-content { padding: 1px 0 19px; }

#contentwrap { position: relative; }

.request-info-1 { position: absolute; right: 24px; top: 18px; }
.request-info-2 { float: right; margin: 0 -8px 19px 0; }

#aside { float: left; width: 219px; background: rgba(100,100,100,0.5); border-right: 1px solid #ddac3c; border-bottom: 1px solid #ffc645; min-height: 669px;}

#subnav { font-weight: bold; font-size: 85%; line-height: 20px; white-space: nowrap; overflow: hidden; }
#subnav li a, #subnav li.top a { color: #303030; text-decoration: none; }
#subnav li a:hover { text-decoration: underline; }
#subnav li li a { color: #eee; }
#subnav li li span { color: #eee; }

#subnav li a.selected,    #subnav li span.selected    { color: black; /* background-color: #fec11e; */ }
#subnav li li a.selected, #subnav li li span.selected { color: #fcbd56; }

#subnav, #subnav ul, #subnav li { margin: 0; padding: 0; list-style: none; }
#subnav a, #subnav span { display: block; }

#subnav li a.children,    #subnav li span.children { background-image: url(../images/toparrowanim.png?1); background-repeat: no-repeat; }
#subnav li a.selected,    #subnav li span.selected { background-image: url(../images/toparrowanim-sel.png?1); }
#subnav li li a.children, #subnav li li span.children { background-image: url(../images/subarrowanim.png?1); background-repeat: no-repeat; background-color: transparent; }
#subnav li a.no-children, #subnav li a.no-children { background-image: none; }

#subnav li          { text-indent: 18px; }
#subnav li li       { text-indent: 30px; }
#subnav li li li    { text-indent: 42px; }
#subnav li li li li { text-indent: 54px; }

#subnav li.children a,       #subnav li.children span       { background-position: 5px 0px; }
#subnav li li.children a,    #subnav li li.children span    { background-position: 17px 0px; }
#subnav li li li.children a, #subnav li li li.children span { background-position: 29px 0px; }

#subnav li.autoshow a,       #subnav li.autoshow span       { background-position:  5px -120px; }
#subnav li li.autoshow a,    #subnav li li.autoshow span    { background-position: 17px -120px; }
#subnav li li li.autoshow a, #subnav li li li.autoshow span { background-position: 29px -120px; }


#subnav span { cursor: pointer; }
#subnav .autoshow span { cursor: inherit; }

#subnav li { background: url(../images/nav-top-bg.png?1) no-repeat top left; margin-bottom: 1px; }
#subnav > li.openmenu { background-image: url(../images/nav-top-selected-bg.png?1); }
#subnav li li { background: url(../images/nav-sub-bg.png?1) no-repeat top left; }
#subnav li ul { margin-top: 1px; }

.nojs #subnav span { cursor: inherit; }
.nojs #subnav ul.nolink { display: block; }

/* styles for animated expanding menus */
#subnav ul { display: none; }

ul.preexpand
{
    display: block !important;
    position: absolute !important;
    height: auto !important;
    visibility: hidden !important;
    overflow: visible !important;
}
ul.preexpand ul.preexpand { position: static !important; }

#subnav ul.expand { display: block; }
#subnav ul.anim-o { overflow: hidden; display: block; height: 0px; }
#subnav ul.anim-c { overflow: hidden; display: block; }


#aside h2 {
    background: url(../images/related-background.png?1) left top;
    margin: 0;
    padding: 48px 20px 9px;
    color: #000;
    font-weight: bold;
    font-size: 85%;
    line-height: 1.2;
}

#related ul { margin: 0; padding: 0; list-style: none; }
#related li { margin: 1px 0; background: #cdcdcd; }
#related a, #related span {
    display: block;
    padding: 4px 20px;
    color: black;
    font-weight: bold;
    font-size: 85%;
    line-height: 1.2;
}
#related a {
    text-decoration: none;
    background: url(../images/related-list-bullet.png?1) 8px 9px no-repeat;
}
#related a:hover { text-decoration: underline; }
#related #norel { background: none; padding-top: 0.7em; }
#related #norel span { color: #c1c1c1; }

.clear { clear: both; }

#footer {
    width: 820px;
    margin: auto;
    border-top: 1px solid black;
    background: url(../images/footer.png?1) center top no-repeat;
    padding: 20px;
    text-align: right;
    font-size: 80%;
}
/* #footer.has-menu { background-image: url(../images/footer-bg-2col.png?1); } */
#footer a { color: #ccc; }

.image-box-left  { float: left;  margin: 12px 12px 12px 0; border: 4px solid #d1d1d1; }
.image-box-right { float: right; margin: 12px 0 12px 12px; border: 4px solid #d1d1d1; }

table.data { border-collapse: collapse; margin: 1.2em 0; }
table.data th { border: 1px solid black; font-weight: bold; padding: 4px 10px; background-color: #fdbe55; }
table.data td { border: 1px solid black; padding: 3px 8px; }

.success { background: #e8f6bf; border: 1px solid #c9da95; color: #6d7651; }
.failure { background: #ffd7cc; border: 1px solid #c67a66; color: #893822; }
.warning { background: #fff6cc; border: 1px solid #f2df84; color: #7d6c1e; }
.success, .failure, .warning {
    padding: 15px;
    margin: 14px 0px 14px 0px;
    border-right: 0px;
    border-left: 0px;
}
.extra-warning { background: #ffe; }

.error { color: #c93c08; }
.req { color: #893c08; }

.popup-msg, .popup-form {
    background: white;
    color: black;
    border: 4px solid #151515;
}
.popup-msg { width: 510px; }
.popup-msg h2, .popup-form h2 {
    background: #151515 url(../images/popup-header-bg.png?1) left bottom repeat-x;
    color: #fdbe55;
    margin: 0;
    padding: 0 12px 4px;
    font: bold 14px/19px Tahoma, Geneva, sans-serif;
}
.popup-msg h2 a, .popup-form h2 a {
    color: white;
    float: right;
    font-family: Arial, Helvetica, FreeSans, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
.popup-msg h2 a img, .popup-form h2 a img { vertical-align: middle; }
.popup-msg .container { margin: 5px; }

.popup-form form { margin: 10px; }

.popup { white-space: nowrap; }

.popup-img { position: absolute; z-index: 8; }
.popup-img div { text-align: center; }
.popup-img span.w { vertical-align: middle; display: inline-block; background: white; border: 4px solid black; }
.popup-img img.zoomed-img { border: 10px solid white; }
.popup-img span.w span {
    display: block;
    background: #151515 url(../images/popup-header-bg.png?1) left bottom repeat-x;
    color: #fdbe55;
    height: 19px;
    margin: 0;
    padding: 0 12px 4px;
    text-align: right;
}
.popup-img span.w span a {
    font-weight: bold;
    font-size: 12px;
    line-height: 19px;
    color: white;
    text-decoration: none;
}
.popup-img span.w span a img { vertical-align: middle; }

/* Templates */

/* Common template parts*/
.container { overflow: hidden; padding: 10px 0; }
.container-wide { width: 794px; }
.container-normal { width: 572px; }
.container-popup { width: 500px; }
.container-mini { width: 392px; }
.container .img { text-align: center; }
div.odd { float: left; clear: left; margin: 10px 10px 10px 0; }
div.even { float: right; clear: right; margin: 10px 0 10px 10px; }
.container-mini div.odd { margin: 5px 5px 5px 0; }
.container-mini div.even { margin: 5px 0 5px 5px; }
.container-wide   div.odd, .container-wide   div.even { width: 386px; }
.container-normal div.odd, .container-normal div.even { width: 275px; }
.container-popup  div.odd, .container-popup  div.even { width: 239px; }
.container-mini   div.odd, .container-mini   div.even { width: 191px; }
.smallflowimg { float: left; margin: 5px 0 5px 10px; text-align: center; }
.container-mini .smallflowimg { margin: 2px 0 2px 4px; }
.smallflowimg-first, .container-mini .smallflowimg-first { margin-left: 0; }
.container-wide   .smallflowimg { width: 258px; }
.container-normal .smallflowimg { width: 184px; }
.container-popup  .smallflowimg { width: 160px; }
.container-mini   .smallflowimg { width: 128px; }

/* For the benefit of FF2, I include -moz-inline-block, which is sometimes buggy but works here.
   FF3 supports inline-block properly and ignores -moz-inline-block.
.i1 { display: inline-block; background: url(../images/ib-tl.png?1) top    left  no-repeat #d1d1d1; }
.i2 { display: inline-block; display: -moz-inline-block; background: url(../images/ib-tr.png?1) top    right no-repeat; }
.i3 { display: inline-block; display: -moz-inline-block; background: url(../images/ib-bl.png?1) bottom left  no-repeat; }
.i4 { display: inline-block; display: -moz-inline-block; background: url(../images/ib-br.png?1) bottom right no-repeat; padding: 5px; }*/

/*staggered template*/
.stagger div.odd, .stagger div.even { display: table; }
.stagger span.vam { display: table-cell; vertical-align: middle; }
.stagger-wide   div.odd  { float: right; clear: right; width: auto; height: 193px; margin: 20px 0 20px 20px; }
.stagger-wide   div.even { float: left;  clear: left;  width: auto; height: 193px; margin: 20px 20px 20px 0; }
.stagger-wide   .spacer1 { float: left;  clear: left;  height: 244px; padding-left: 1px; }
.stagger-wide   .spacer2 { float: right; clear: right; height: 244px; padding-left: 1px; }
.stagger-wide   .spacer3 { float: left;  clear: left;  height: 244px; padding-left: 1px; }
.stagger-normal div.odd  { float: right; clear: right; width: auto; height: 138px; margin: 20px 0 20px 20px; }
.stagger-normal div.even { float: left;  clear: left;  width: auto; height: 138px; margin: 20px 20px 20px 0; }
.stagger-normal .spacer1 { float: left;  clear: left;  height: 168px; padding-left: 1px; }
.stagger-normal .spacer2 { float: right; clear: right; height: 168px; padding-left: 1px; }
.stagger-normal .spacer3 { float: left;  clear: left;  height: 168px; padding-left: 1px; }
.stagger-popup  div.odd  { float: right; clear: right; width: auto; height: 120px; margin: 20px 0 20px 20px; }
.stagger-popup  div.even { float: left;  clear: left;  width: auto; height: 120px; margin: 20px 20px 20px 0; }
.stagger-popup  .spacer1 { float: left;  clear: left;  height: 168px; padding-left: 1px; }
.stagger-popup  .spacer2 { float: right; clear: right; height: 168px; padding-left: 1px; }
.stagger-popup  .spacer3 { float: left;  clear: left;  height: 168px; padding-left: 1px; }
.stagger-mini   div.odd  { float: right; clear: right; width: auto; height: 106px; margin: 20px 0 20px 20px; }
.stagger-mini   div.even { float: left;  clear: left;  width: auto; height: 106px; margin: 20px 20px 20px 0; }
.stagger-mini   .spacer1 { float: left;  clear: left;  height: 158px; padding-left: 1px; }
.stagger-mini   .spacer2 { float: right; clear: right; height: 158px; padding-left: 1px; }
.stagger-mini   .spacer3 { float: left;  clear: left;  height: 158px; padding-left: 1px; }

/*grid of eight*/
.eight-tail .odd, .eight-tail .even { text-align: center; }

/*image column templates*/
.img-col-left  .text { float: right; clear: right; }
.img-col-right .text { float:  left; clear:  left; }
.img-col-left-wide   .text, .img-col-right-wide   .text { width: 514px; }
.img-col-left-normal .text, .img-col-right-normal .text { width: 376px; }
.img-col-left-popup  .text, .img-col-right-popup  .text { width: 318px; }
.img-col-left-mini   .text, .img-col-right-mini   .text { width: 234px; }
.img-col-left  .img { float: left; clear: left; margin: 5px 0; }
.img-col-right .img { float: right; clear: right; margin: 5px 0; }
.img-col-left-wide    .img, .img-col-right-wide    .img { width: 258px; }
.img-col-left-normal  .img, .img-col-right-normal  .img { width: 184px; }
.img-col-left-popup   .img, .img-col-right-popup   .img { width: 160px; }
.img-col-left-mini    .img, .img-col-right-mini    .img { width: 128px; }


/*"article" template*/
.article .maintext { float: left; }
.article .aside { float: right; clear: right; margin: 10px 0; text-align: center; }
.article-wide   .maintext, .article-wide   .aside { width: 386px; }
.article-normal .maintext, .article-normal .aside { width: 275px; }
.article-popup  .maintext, .article-popup  .aside { width: 239px; }
.article-mini   .maintext, .article-mini   .aside { width: 191px; }
.article-rev .maintext { float: right; }
.article-rev .aside { float: left; clear: left; margin: 10px 0; text-align: center; }
.article-rev-wide   .maintext, .article-rev-wide   .aside { width: 386px; }
.article-rev-normal .maintext, .article-rev-normal .aside { width: 275px; }
.article-rev-popup  .maintext, .article-rev-popup  .aside { width: 239px; }
.article-rev-mini   .maintext, .article-rev-mini   .aside { width: 191px; }
.wideimg { margin: 10px 0; text-align: center; }


/*various templates that include a row of images*/
.lr-gallery .spacer { float: right; padding-left: 1px; }
.rl-gallery .spacer { float: left;  padding-left: 1px; }
.lr-gallery-wide   .spacer, .rl-gallery-wide   .spacer { height: 203px; }
.lr-gallery-normal .spacer, .rl-gallery-normal .spacer { height: 168px; }
.lr-gallery-popup  .spacer, .rl-gallery-popup  .spacer { height: 130px; }
.lr-gallery-mini   .spacer, .rl-gallery-mini   .spacer { height: 130px; }
.lr-gallery div.odd,  .rl-gallery div.even, .gallery-rl div.even { float: left;  clear: left;  margin: 15px 10px 10px 0; }
.lr-gallery div.even, .rl-gallery div.odd,  .gallery-rl div.odd  { float: right; clear: right; margin: 15px 0 10px 10px; }

.lr-gallery div.odd,  .rl-gallery div.odd,  .gallery-rl div.odd,
.lr-gallery div.even, .rl-gallery div.even, .gallery-rl div.even { width: auto; }

.gallery-rl .spacer1 { float: right; padding-left: 1px; }
.gallery-rl .spacer2 { float: left;  padding-left: 1px; }h
.gallery-rl-wide   .spacer1 { height: 183px; }
.gallery-rl-normal .spacer1 { height: 128px; }
.gallery-rl-popup  .spacer1 { height: 110px; }
.gallery-rl-mini   .spacer1 { height: 100px; }
.gallery-rl-wide   .spacer2 { height: 376px; }
.gallery-rl-normal .spacer2 { height: 266px; }
.gallery-rl-popup  .spacer2 { height: 230px; }
.gallery-rl-mini   .spacer2 { height: 200px; }

.long-left .aside { float: left; margin: 0 10px 10px 0; clear: both; }
.long-right .aside { float: right; margin: 0 0 10px 10px; clear: both; }
.long-left .wideimg, .long-right .wideimg { clear: both; }
.long-section { zoom: 1; }
.long-section:after { display: block; content: ""; clear: both; }
.long-html > *:first-child { margin-top: 0; }



.caption { display: block; text-align: center; color: #bdbdbd; }

.archive-item { float: left; width: 184px; height: 170px; margin: 20px 10px 20px 0; text-align: center; }
.last-of-row { margin-right: 0; }
.archive-item .name { font-weight: bold; margin: 0; }
.archive-item .caption { font-style: italic; margin: 8px 0 0; }

.front-content { width: 807px; }

#frontgal { margin-bottom: 10px; }
#frontgal #imgcontainer { width: 360px; height: 220px; float: left; padding: 2px; position: relative;
background: #7c7979;
     -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
#frontgal .galimage { float: left; width: 144px; height: 108px; padding: 2px;
background: #7c7979;
     -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
          border-radius: 1px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.galimage img.thumbnail { border: 2px solid white; }
.galimage img.full { display: none; }
.galimage h3, .galimage p { display: none; }

#frontgalbits h2 { float: right; }
#frontgalbits h3 { margin: 0; }
#frontgalbits p { margin: 0.5em 0; }

.front-contact {
    float: left;
}

.front-pic {
    margin-top: 40px;
    float: right;
    padding: 2px;
background: #7c7979;
     -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}


/* .front-pic { float: left; clear: left; width: 394px; margin: 0 0 10px 12px; text-align: center; }
.front-pic span { display: block; border: 1px solid #999999; padding: 5px; }
.front-contact { float: right; clear: right; width: 404px; margin: 6px 13px 10px 0; background: url(../images/h2-bg.png?1) left top no-repeat; }
.front-contact h3 {
    height: 40px;
    line-height: 40px;
    margin: 0 0 0 14px;
    padding: 0 14px 0 0;
    background: #194f89 url(../images/h2-bg.png?1) right top no-repeat;
    color: white;
} */
.hasscript .front-gal-loading { visibility: hidden; }

#frontgmap { float: left; margin: 8px 0 8px 0; width: 230px; height: 159px; border: 2px solid #999999;      -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
#frontgmap div.gmnoprint { max-width: 150px; }
#frontgmap div.gmnoprint span { white-space: normal; font-size: xx-small; }
.front-contact address { padding: 0 0 0 249px; font-style: normal; }
.front-contact address p { margin: 1em 0; }

#gmap { float: right; width: 400px; height: 230px; }

#contactform { float: left; width: 370px; }
.formlayout { border-collapse: collapse; }
.formlayout th { font-weight: normal; text-align: right; vertical-align: top; }
.formlayout input { width: 257px; }
.formlayout input[type=submit] { width: auto; }
.formlayout .radio { width: auto; }
.formlayout textarea { width: 257px; height: 100px; }

#gallery { width: 400px; height: 300px; z-index:5; border: 1px solid #333; margin: auto; }
#gallery h2 { margin: 0; font-size: 12px; color: white; }
#gallery img.thumbnail { display: none; }
#gallerythumbs { margin-top: 10px; padding: 5px 0 0 1px; }

.jdGallery { overflow: hidden; position: relative; }
.jdGallery img { border: 0; margin: 0; }
.jdGallery .slideElement {
    width: 100%;
    height: 100%;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(img/loading-bar-black.gif);
}
.jdGallery .loadingElement {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(img/loading-bar-black.gif);
}
.jdGallery .slideInfoZone {
    position: absolute;
    z-index: 10;
    width: 100%;
    margin: 0px;
    left: 0;
    bottom: 0;
    height: 45px;
    background: #333;
    color: #fff;
    text-indent: 0;
    overflow: hidden;
}
.jdGallery .slideInfoZone h2 {
    padding: 0;
    font-size: 80%;
    margin: 0;
    margin: 2px 5px;
    text-indent: 5px;
    font-weight: bold;
    color: inherit;
}
.jdGallery .slideInfoZone p { padding: 0; margin: 2px 5px; color: #fff; font-size: 11px; }
.jdGallery div.carouselContainer {
    position: absolute;
    height: 135px;
    width: 100%;
    z-index: 10;
    margin: 0px;
    left: 0;
    top: 0;
}
#content .jdGallery a.carouselBtn {
    position: absolute;
    bottom: 0;
    right: 30px;
    height: 20px;
    text-align: center;
    padding: 0 10px;
    font-size: 13px;
    background: #333;
    color: #fff;
    cursor: pointer;
}
.jdGallery .carousel {
    position: absolute;
    width: 100%;
    margin: 0px;
    left: 0;
    top: 0;
    height: 115px;
    background: #333;
    color: #fff;
    text-indent: 0;
    overflow: hidden;
}
.jdExtCarousel { overflow: hidden; position: relative; }
.jdGallery .carousel .carouselWrapper, .jdExtCarousel .carouselWrapper {
    width: 100%;
    height: 78px;
    top: 10px;
    left: 0;
    overflow: hidden;
}
.jdGallery .carousel .carouselInner, .jdExtCarousel .carouselInner { position: relative; }
.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail {
    cursor: pointer;
    background: #000;
    background-position: center center;
    float: left;
    border: solid 1px #fff;
}
.jdGallery .wall .thumbnail, .jdExtCarousel .wall .thumbnail { margin-bottom: 10px; }
.jdGallery .carousel .label, .jdExtCarousel .label {
    font-size: 13px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    padding: 0;
    margin: 0;
}
.jdGallery .carousel .wallButton, .jdExtCarousel .wallButton {
    font-size: 10px;
    position: absolute;
    bottom: 5px;
    right: 10px;
    padding: 1px 2px;
    margin: 0;
    background: #222;
    border: 1px solid #888;
    cursor: pointer;
}
.jdGallery .carousel .label .number, .jdExtCarousel .label .number { color: #b5b5b5; }
.jdGallery a { font-size: 100%; text-decoration: none; color: inherit; }
.jdGallery a.right, .jdGallery a.left {
    position: absolute;
    height: 99%;
    width: 25%;
    cursor: pointer;
    z-index:10;
    filter:alpha(opacity=20);
    -moz-opacity:0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
}
.jdGallery a.right:hover, .jdGallery a.left:hover {
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.jdGallery a.left { left: 0; top: 0; background: url(img/fleche1.png?1) no-repeat center left; }
.jdGallery a.right { right: 0; top: 0; background: url(img/fleche2.png?1) no-repeat center right; }
.jdGallery a.open { left: 0; top: 0; width: 100%; height: 100%; }
.withArrows a.open {
    position: absolute;
    top: 0;
    left: 25%;
    height: 99%;
    width: 50%;
    cursor: pointer;
    z-index: 10;
    background: none;
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

body.has-image-popup .flash-video, body.has-popup .flash-video, body.has-popup-form .flash-video { visibility: hidden; }
body .popup-msg .flash-video { visibility: visible; }
body.has-image-popup .popup-msg .flash-video { visibility: hidden; }
.flash-video * { visibility: inherit !important; }
.request { overflow: hidden; }
#content .request a { float: right; background: #565656; color: #fdbe55; padding: 3px 8px; border: 2px solid #e6b35f; text-decoration: none; }
#content .request a:hover { text-decoration: underline; }

.continue-editing-buttons {
    background: #f2f2f2;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 8px #888;
    -moz-box-shadow: 0 0 8px #888;
    -webkit-box-shadow: 0 0 8px #888;
    text-align: center;
    margin: 20px auto;
    display: table;
}
.continue-editing-buttons > * { margin: 0 10px; }
